/* ------------ left ------------ */
.stats {
  background-color: #f1f4f8;
  padding-top: 10rem;
}

.stats-columns {
  display: flex;
  align-items: center;
}

.stats-column {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

.stats-heading {
  line-height: 1.35;
  letter-spacing: -0.01em;
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 1.9375rem;
  font-weight: 400;
}

.stats-heading > span {
  color: #335eea;
}

.stats-text {
  font-size: 1.1875rem;
  margin-bottom: 2rem;
  margin-top: 0;
  color: #506690;
}

.stats-data {
  display: flex;
}

.stats-first-data {
  padding-right: 1.5rem;
}

.stats-second-data {
  padding-right: 1.5rem;
  padding-left: 1.5rem;
}

.stats-third-data {
  padding-left: 1.5rem;
}

.stats-data-column > h3 {
  margin: 0;
  line-height: 1.4;
  font-size: 1.3125rem;
  font-weight: 400;
}

.stats-data-column > p {
  margin: 0;
  color: #506690;
}

/* ------------ right ------------ */
.stats-right > img {
  width: 100%;
}

@media only screen and (min-width: 990px) and (max-width: 1200px),
  (min-width: 1200px) {
  .stats-column {
    width: 50%;
  }
}

@media only screen and (min-width: 760px) and (max-width: 990px) {
  .stats-heading {
    font-size: 1.5rem;
  }

  .stats-right {
    width: 41.66666667% !important;
  }

  .stats-left {
    width: 58.33333333% !important;
  }

  .stats-data-column > h3 {
    font-size: 1.125rem;
  }
}

@media only screen and (max-width: 760px) {
  .stats {
    padding-top: 8rem;
  }

  .stats-columns {
    flex-direction: column-reverse;
  }

  .stats-heading {
    font-size: 1.5rem;
  }

  .stats-right > img {
    margin-bottom: 2rem;
  }

  .stats-data-column > h3 {
    font-size: 1.125rem;
  }
}
